// © Creative Services and Development
// Site Oficial: www.creativesd.com.br
// Termos de Contrato e Autoria em: http://creativesd.com.br/?p=termos

	// Ranked System
	{ "ranked.enable",                      &battle_config.ranked_enable,                 0,        0,                1,    },
	{ "ranked.max_aura",                    &battle_config.ranked_max_aura, RANKED_MAX_AURA,        0,  RANKED_MAX_AURA,    },
	{ "ranked.msg_txt",                     &battle_config.ranked_msg_txt,             1610,        0,          INT_MAX,    },
	{ "ranked.bg_crossover",                &battle_config.ranked_bg_crossover,           0,        0,                1,    },
	{ "ranked.rank_reset",                  &battle_config.ranked_rank_reset,             2,        0,                2,    },
	{ "ranked.show_mode",                   &battle_config.ranked_show_mode,              0,        0,                1,    },
	{ "ranked.show_timer",                  &battle_config.ranked_show_timer,          1000,     1000,          INT_MAX,    },
	{ "ranked.duration_timer",              &battle_config.ranked_duration_timer,      5000,     1000,          INT_MAX,    },
	{ "ranked.mode",                        &battle_config.ranked_mode,                0x00,     0x00,            0x711,    },
	{ "ranked.show_maps",                   &battle_config.ranked_show_maps,          0x111,     0x00,           0x1711,    },
	{ "ranked.show_aura",                   &battle_config.ranked_show_aura,          0x111,     0x00,           0x1711,    },
	{ "ranked.heal",                        &battle_config.ranked_heal,                   0,        0,                2,    },
	{ "ranked.pk_gained",                   &battle_config.ranked_pk_gained,              5,        1,          INT_MAX,    },
	{ "ranked.pk_lost",                     &battle_config.ranked_pk_lost,                3,        1,          INT_MAX,    },
	{ "ranked.pd_reset",                    &battle_config.ranked_pd_reset,            0x01,      0x00,           0x111,    },
	{ "ranked.pd_given",                    &battle_config.ranked_pd_given,            5000,        0,          INT_MAX,    },
	{ "ranked.pd_gained",                   &battle_config.ranked_pd_gained,              1,        0,          INT_MAX,    },
	{ "ranked.pd_taken",                    &battle_config.ranked_pd_taken,            5000,        0,          INT_MAX,    },
	{ "ranked.pd_lost",                     &battle_config.ranked_pd_lost,                1,        0,          INT_MAX,    },
	{ "ranked.sd_reset",                    &battle_config.ranked_sd_reset,            0x01,      0x00,           0x111,    },
	{ "ranked.sd_given",                    &battle_config.ranked_sd_given,            5000,        0,          INT_MAX,    },
	{ "ranked.sd_gained",                   &battle_config.ranked_sd_gained,              1,        0,          INT_MAX,    },
	{ "ranked.sd_taken",                    &battle_config.ranked_sd_taken,            5000,        0,          INT_MAX,    },
	{ "ranked.sd_lost",                     &battle_config.ranked_sd_lost,                1,        0,          INT_MAX,    },
	{ "ranked.ss_reset",                    &battle_config.ranked_ss_reset,            0x01,      0x00,           0x111,    },
	{ "ranked.ss_success",                  &battle_config.ranked_ss_success,             1,        1,          INT_MAX,    },
	{ "ranked.ss_gained",                   &battle_config.ranked_ss_gained,              1,        1,          INT_MAX,    },
	{ "ranked.ss_fail",                     &battle_config.ranked_ss_fail,                1,        1,          INT_MAX,    },
	{ "ranked.ss_lost",                     &battle_config.ranked_ss_lost,                1,        1,          INT_MAX,    },
